<?php
define('DBHOST', 'localhost:3308');
define('DBUSER', 'root');
define('DBPASS', '');
define('DBNAME', 'create_cspro_81');
define('ENABLE_OAUTH', true);
define('FILES_FOLDER', 'C:\code\csweb\files');
define('INTERNAL_FILES_FOLDER', 'C:\code\csweb\files_csweb');
define('DEFAULT_TIMEZONE', 'UTC');
define('MAX_EXECUTION_TIME', '300');
define('API_URL', 'http://localhost/api/');
define('CSWEB_APP_SECRET', 'adcd03ba4319ecd165504f1f22b70c66e9a58ab43864a3aa7971444eb6a827f4');
define('CSWEB_LOG_LEVEL' , 'error');
define('CSWEB_PROCESS_CASES_LOG_LEVEL', 'error');
?>
